{% extends "src/elements/_template.njk" %}
{% set title = "Сравнение товаров" %}
{% block content %}

    <div class="section section--md">
        <div class="page-header">
            <h1 class="mb-0">{{ title }}</h1>
            <div class="d-none d-xl-flex align-center column-gap-16">
                <a href="#" class="btn-link text-nowrap">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#file_download" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>Скачать таблицу</span>
                </a>
            </div>
        </div><!-- .page-header -->

        <div class="filter-block">
            <div class="filter-block__content">
                <div class="filter-block__slider">
                    <div class="swiper" data-filter-inline>
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="filter-item active" data-filter-inline-item>
                                    <div class="filter-item__name">Спиральные компрессоры (5)</div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="filter-item" data-filter-inline-item>
                                    <div class="filter-item__name">Винтовые компрессоры (3)</div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="filter-item" data-filter-inline-item>
                                    <div class="filter-item__name">Модульные станции (2)</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="filter-block__remove">
                <div class="filter-item w-100 justify-content-between">
                    <div class="filter-item__name">Очистить сравнение</div>
                    <div class="filter-item__remove"></div>
                </div>
            </div>
        </div>

        <div class="compare-mobile" data-compare-mobile>
            <div class="compare-switchers">
                <div class="compare-switchers__item">
                    <label class="switch">
                        <input type="checkbox" class="switch__input" name="switcher">
                        <i class="switch__item"></i>
                        <span class="switch__text">Показать различия</span>
                    </label>
                </div>
                <div class="compare-switchers__item">
                    <label class="switch">
                        <input type="checkbox" class="switch__input" name="switcher">
                        <i class="switch__item"></i>
                        <span class="switch__text">Только различия</span>
                    </label>
                </div>
                <div class="compare-switchers__item">
                    <button type="button" class="btn-link text-nowrap">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Очистить категорию</span>
                    </button>
                </div>
            </div>
            <div class="compare-mobile__header" data-compare-mobile-header>
                <div class="compare-mobile__container">
                    <div class="compare-mobile__section">
                        <div class="compare-item">
                            <button type="button" class="compare-item__remove">
                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#times" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </button>
                            <div class="compare-item__title">
                                <a href="#">Компрессор DALGAKIRAN DBK-10 (O) 13 бар</a>
                            </div>
                            <div class="compare-item__info">
                                <div class="compare-item__article">Арт. 32590</div>
                                <div class="compare-item__availability valid">В наличии</div>
                                <div class="d-flex flex-glow-1 justify-content-end">
                                    <div class="compare-item__favorite">
                                        <button type="button" class="btn-add btn-add--favorite" data-add-favorite>
                                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </button>
                                    </div>
                                </div>
                            </div>
                            <div class="compare-item__content">
                                <div class="compare-item__media">
                                    <div class="compare-item__image">
                                        <img src="img/content/compare_item__01.png" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="compare-item__price">
                                    <div class="compare-item__price-current">100 990 ₽</div>
                                    <div class="compare-item__row">
                                        <div class="compare-item__price-old">26 900 ₽</div>
                                        <div class="compare-item__discount">-4 810</div>
                                    </div>
                                </div>
                            </div>
                            <div class="compare-item__buttons">
                                <button type="button" class="btn btn-xs btn-outline">В корзину</button>
                                <button type="button" class="btn btn-xs btn-primary">Купить</button>
                            </div>
                            <div class="compare-item__number">1 из 5</div>
                        </div><!-- .compare-item -->
                    </div>
                    <div class="compare-mobile__section">
                        <div class="compare-item">
                            <button type="button" class="compare-item__remove">
                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#times" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </button>
                            <div class="compare-item__title">
                                <a href="#">Воздушный дожимной компрессор DALGAKIRAN DBK-10 (O) 13 бар дожимной компрессор DALGAKIRAN DBK-10 (O) 13 бар</a>
                            </div>
                            <div class="compare-item__info">
                                <div class="compare-item__article">Арт. 32590</div>
                                <div class="compare-item__availability valid">В наличии</div>
                                <div class="d-flex flex-glow-1 justify-content-end">
                                    <div class="compare-item__favorite">
                                        <button type="button" class="btn-add btn-add--favorite" data-add-favorite>
                                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </button>
                                    </div>
                                </div>
                            </div>
                            <div class="compare-item__content">
                                <div class="compare-item__media">
                                    <div class="compare-item__image">
                                        <img src="img/content/compare_item__01.png" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="compare-item__price">
                                    <div class="compare-item__price-current">198 000 ₽</div>
                                    <div class="compare-item__row">
                                        <button type="button" class="btn-link btn-link-sm text-nowrap">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 15 14" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#discount" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>Получить скидку</span>
                                        </button>
                                    </div>
                                </div>
                            </div>
                            <div class="compare-item__buttons">
                                <button type="button" class="btn btn-xs btn-outline">В корзину</button>
                                <button type="button" class="btn btn-xs btn-primary">Купить</button>
                            </div>
                            <div class="compare-item__number">2 из 5</div>
                        </div><!-- .compare-item -->
                    </div>
                </div>
            </div>
            <div class="compare-mobile__main" data-compare-mobile-main>
                <div class="compare-mobile__group open" data-spoiler>
                    <div class="compare-mobile__title" data-spoiler-control>
                        <span>Технические характеристики</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div>
                    <div class="compare-mobile__body"  data-spoiler-content style="display:block;">
                        <div class="compare-mobile__row">
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__label">Вид компрессора</div>
                                <div class="compare-mobile__value">поршневой</div>
                            </div>
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__value">поршневой</div>
                            </div>
                        </div><!-- .compare-mobile__row -->
                        <div class="compare-mobile__row">
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__label">Максимальное давление</div>
                                <div class="compare-mobile__value">320 л/мин</div>
                            </div>
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__value">320 л/мин</div>
                            </div>
                        </div><!-- .compare-mobile__row -->
                        <div class="compare-mobile__row">
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__label">Мощность двигателя</div>
                                <div class="compare-mobile__value">10 атм</div>
                            </div>
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__value">10 атм</div>
                            </div>
                        </div><!-- .compare-mobile__row -->
                        <div class="compare-mobile__row">
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__label">Питание</div>
                                <div class="compare-mobile__value">2.2 кВт</div>
                            </div>
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__value">2.2 кВт</div>
                            </div>
                        </div><!-- .compare-mobile__row -->
                        <div class="compare-mobile__row">
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__label">Исполнение</div>
                                <div class="compare-mobile__value">180 л/мин</div>
                            </div>
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__value">180 л/мин</div>
                            </div>
                        </div><!-- .compare-mobile__row -->
                        <div class="compare-mobile__row">
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__label">С осушителем</div>
                                <div class="compare-mobile__value">
                                    <div class="icon-ok"></div>
                                </div>
                            </div>
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__value">
                                    <div class="icon-ok"></div>
                                </div>
                            </div>
                        </div><!-- .compare-mobile__row -->
                        <div class="compare-mobile__row">
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__label">Безмасляный</div>
                                <div class="compare-mobile__value">—</div>
                            </div>
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__value">—</div>
                            </div>
                        </div><!-- .compare-mobile__row -->
                        <div class="compare-mobile__row">
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__label">Тип привода</div>
                                <div class="compare-mobile__value">поршневой</div>
                            </div>
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__value">поршневой</div>
                            </div>
                        </div><!-- .compare-mobile__row -->
                        <div class="compare-mobile__row">
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__label">Наличие частотного преобразователя</div>
                                <div class="compare-mobile__value">—</div>
                            </div>
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__value">—</div>
                            </div>
                        </div><!-- .compare-mobile__row -->
                        <div class="compare-mobile__row">
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__label">Вид компрессора</div>
                                <div class="compare-mobile__value">поршневой</div>
                            </div>
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__value">поршневой</div>
                            </div>
                        </div><!-- .compare-mobile__row -->
                        <div class="compare-mobile__row">
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__label">Производительность</div>
                                <div class="compare-mobile__value">180 л/мин</div>
                            </div>
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__value">180 л/мин</div>
                            </div>
                        </div><!-- .compare-mobile__row -->
                    </div>
                </div><!-- .compare -->

                <div class="compare-mobile__group" data-spoiler>
                    <div class="compare-mobile__title" data-spoiler-control>
                        <span>Дополнительная информация</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div>
                    <div class="compare-mobile__body"  data-spoiler-content>
                        <div class="compare-mobile__row">
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__label">Количество ступеней</div>
                                <div class="compare-mobile__value">поршневой</div>
                            </div>
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__value">поршневой</div>
                            </div>
                        </div><!-- .compare-mobile__row -->
                        <div class="compare-mobile__row">
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__label">Тип двигателя </div>
                                <div class="compare-mobile__value">поршневой</div>
                            </div>
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__value">поршневой</div>
                            </div>
                        </div><!-- .compare-mobile__row -->
                        <div class="compare-mobile__row">
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__label">Тип охлаждения</div>
                                <div class="compare-mobile__value">320 л/мин</div>
                            </div>
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__value">320 л/мин</div>
                            </div>
                        </div><!-- .compare-mobile__row -->
                        <div class="compare-mobile__row">
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__label">Мощность двигателя</div>
                                <div class="compare-mobile__value">10 атм</div>
                            </div>
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__value">10 атм</div>
                            </div>
                        </div><!-- .compare-mobile__row -->
                        <div class="compare-mobile__row">
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__label">Количество фаз</div>
                                <div class="compare-mobile__value">2.2 кВт</div>
                            </div>
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__value">2.2 кВт</div>
                            </div>
                        </div><!-- .compare-mobile__row -->
                        <div class="compare-mobile__row">
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__label">Количество цилиндров</div>
                                <div class="compare-mobile__value">поршневой</div>
                            </div>
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__value">поршневой</div>
                            </div>
                        </div><!-- .compare-mobile__row -->
                        <div class="compare-mobile__row">
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__label">С осушителем</div>
                                <div class="compare-mobile__value">
                                    <div class="icon-ok"></div>
                                </div>
                            </div>
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__value">
                                    <div class="icon-ok"></div>
                                </div>
                            </div>
                        </div><!-- .compare-mobile__row -->
                        <div class="compare-mobile__row">
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__label">Безмасляный</div>
                                <div class="compare-mobile__value">—</div>
                            </div>
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__value">—</div>
                            </div>
                        </div><!-- .compare-mobile__row -->
                        <div class="compare-mobile__row">
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__label">Наличие шасси</div>
                                <div class="compare-mobile__value">поршневой</div>
                            </div>
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__value">поршневой</div>
                            </div>
                        </div><!-- .compare-mobile__row -->
                        <div class="compare-mobile__row">
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__label">Уровень шума</div>
                                <div class="compare-mobile__value">—</div>
                            </div>
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__value">—</div>
                            </div>
                        </div><!-- .compare-mobile__row -->
                    </div>
                </div><!-- .compare-->

                <div class="compare-mobile__group" data-spoiler>
                    <div class="compare-mobile__title" data-spoiler-control>
                        <span>Габариты</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div>
                    <div class="compare-mobile__body"  data-spoiler-content>
                        <div class="compare-mobile__row">
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__label">Масса</div>
                                <div class="compare-mobile__value">55 кг</div>
                            </div>
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__value">55 кг</div>
                            </div>
                        </div><!-- .compare-mobile__row -->
                        <div class="compare-mobile__row">
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__label">Длина</div>
                                <div class="compare-mobile__value">790 мм</div>
                            </div>
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__value">790 мм</div>
                            </div>
                        </div><!-- .compare-mobile__row -->
                        <div class="compare-mobile__row">
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__label">Ширина</div>
                                <div class="compare-mobile__value">410 мм</div>
                            </div>
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__value">410 мм</div>
                            </div>
                        </div><!-- .compare-mobile__row -->
                        <div class="compare-mobile__row">
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__label">Высота</div>
                                <div class="compare-mobile__value">950 мм</div>
                            </div>
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__value">950 мм</div>
                            </div>
                        </div><!-- .compare-mobile__row -->
                    </div>
                </div><!-- .compare -->

                <div class="compare-mobile__group" data-spoiler>
                    <div class="compare-mobile__title" data-spoiler-control>
                        <span>О товаре</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div>
                    <div class="compare-mobile__body"  data-spoiler-content>
                        <div class="compare-mobile__row">
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__label">Бренд</div>
                                <div class="compare-mobile__value">DALGAKIRAN</div>
                            </div>
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__value">DALGAKIRAN</div>
                            </div>
                        </div><!-- .compare-mobile__row -->
                        <div class="compare-mobile__row">
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__label">Страна производитель</div>
                                <div class="compare-mobile__value">Италия</div>
                            </div>
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__value">Италия</div>
                            </div>
                        </div><!-- .compare-mobile__row -->
                        <div class="compare-mobile__row">
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__label">Срок гарантии</div>
                                <div class="compare-mobile__value">12 мес</div>
                            </div>
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__value">12 мес</div>
                            </div>
                        </div><!-- .compare-mobile__row -->
                        <div class="compare-mobile__row">
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__label">Гарантия производителя</div>
                                <div class="compare-mobile__value">
                                    <div class="icon-ok"></div>
                                </div>
                            </div>
                            <div class="compare-mobile__column">
                                <div class="compare-mobile__value">
                                    <div class="icon-ok"></div>
                                </div>
                            </div>
                        </div><!-- .compare-mobile__row -->
                    </div>
                </div><!-- .compare -->
            </div>

        </div>

        <div class="compare" data-compare>
            <div class="compare-trigger" data-compare-trigger></div>
            <div class="compare-header" data-compare-header>
                <div class="compare-header__container">
                    <div class="compare-header__about">
                        <div class="compare-header__logo">
                            <img src="img/header_logo.svg" class="img-fluid" alt="">
                        </div>
                        <div class="compare-header__text">
                                Компрессорное оборудование<br>
                                Сервисное сопровождение<br>
                                Технические решения
                        </div>
                    </div>
                    <div class="compare-header__switcher">
                        <div class="compare-switchers">
                            <div class="compare-switchers__item">
                                <label class="switch">
                                    <input type="checkbox" class="switch__input" name="switcher" data-differences-show>
                                    <i class="switch__item"></i>
                                    <span class="switch__text">Показать различия</span>
                                </label>
                            </div>
                            <div class="compare-switchers__item">
                                <label class="switch">
                                    <input type="checkbox" class="switch__input" name="switcher" data-differences-only>
                                    <i class="switch__item"></i>
                                    <span class="switch__text">Только различия</span>
                                </label>
                            </div>
                            <div class="compare-switchers__item">
                                <button type="button" class="btn-link text-nowrap">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>Очистить категорию</span>
                                </button>
                            </div>
                        </div>
                    </div>
                    <div class="compare-header__main">
                        <div class="compare-header__wrapper">
                            <div class="compare-header__row">
                                <div class="compare-header__item">
                                    <div class="compare-item">
                                        <button type="button" class="compare-item__remove">
                                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#times" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </button>
                                        <div class="compare-item__title">
                                            <a href="#">Компрессор DALGAKIRAN DBK-10 (O) 13 бар</a>
                                        </div>
                                        <div class="compare-item__info">
                                            <div class="compare-item__article">Арт. 32590</div>
                                            <div class="compare-item__availability valid">В наличии</div>
                                            <div class="d-flex flex-glow-1 justify-content-end">
                                                <div class="compare-item__favorite">
                                                    <button type="button" class="btn-add btn-add--favorite" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                                                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </button>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="compare-item__content">
                                            <div class="compare-item__media">
                                                <div class="swiper" data-compare-media>
                                                    <div class="swiper-wrapper">
                                                        <div class="swiper-slide">
                                                            <div class="compare-item__image">
                                                                <img src="img/content/compare_item__01.png" class="img-cover" alt="">
                                                            </div>
                                                        </div>
                                                        <div class="swiper-slide">
                                                            <div class="compare-item__image">
                                                                <img src="img/content/compare_item__01.png" class="img-cover" alt="">
                                                            </div>
                                                        </div>
                                                        <div class="swiper-slide">
                                                            <div class="compare-item__image">
                                                                <img src="img/content/compare_item__01.png" class="img-cover" alt="">
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="swiper-pagination" data-compare-media-pagination></div>
                                                </div>
                                            </div>
                                            <div class="compare-item__price">
                                                <div class="compare-item__price-current">100 990 ₽</div>
                                                <div class="compare-item__row">
                                                    <div class="compare-item__price-old">26 900 ₽</div>
                                                    <div class="compare-item__discount">-4 810</div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="compare-item__buttons">
                                            <div class="item-cart item-cart--xs" data-cart>
                                                <div class="item-cart__button">
                                                    <button type="button" class="btn btn-outline btn-xs" data-cart-add>
                                                        <span>В корзину</span>
                                                    </button>
                                                </div>
                                                <div class="item-cart__added">
                                                    <div class="item-cart__quantity">
                                                        <div class="quantity">
                                                            <button type="button" class="quantity__button quantity__button--minus" data-cart-change="minus"></button>
                                                            <div class="quantity__field">
                                                                <input type="number" class="quantity__input" min="0" max="99" value="0" data-cart-quantity>
                                                            </div>
                                                            <button type="button" class="quantity__button quantity__button--plus" data-cart-change="plus"></button>
                                                        </div>
                                                    </div>
                                                    <button type="button" class="btn-cart">
                                                        <i>
                                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#icon-cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                    </button>
                                                </div>
                                            </div>
                                            <button type="button" class="btn btn-xs btn-primary">Купить</button>
                                        </div>
                                    </div><!-- .compare-item -->
                                </div>
                                <div class="compare-header__item">
                                    <div class="compare-item">
                                        <button type="button" class="compare-item__remove">
                                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#times" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </button>
                                        <div class="compare-item__title">
                                            <a href="#">Воздушный дожимной компрессор DALGAKIRAN DBK-10 (O) 13 бар дожимной компрессор DALGAKIRAN DBK-10 (O) 13 бар</a>
                                        </div>
                                        <div class="compare-item__info">
                                            <div class="compare-item__article">Арт. 32590</div>
                                            <div class="compare-item__availability valid">В наличии</div>
                                            <div class="d-flex flex-glow-1 justify-content-end">
                                                <div class="compare-item__favorite">
                                                    <button type="button" class="btn-add btn-add--favorite" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                                                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </button>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="compare-item__content">
                                            <div class="compare-item__media">
                                                <div class="swiper" data-compare-media>
                                                    <div class="swiper-wrapper">
                                                        <div class="swiper-slide">
                                                            <div class="compare-item__image">
                                                                <img src="img/content/compare_item__02.png" class="img-cover" alt="">
                                                            </div>
                                                        </div>
                                                        <div class="swiper-slide">
                                                            <div class="compare-item__image">
                                                                <img src="img/content/compare_item__02.png" class="img-cover" alt="">
                                                            </div>
                                                        </div>
                                                        <div class="swiper-slide">
                                                            <div class="compare-item__image">
                                                                <img src="img/content/compare_item__02.png" class="img-cover" alt="">
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="swiper-pagination" data-compare-media-pagination></div>
                                                </div>
                                            </div>
                                            <div class="compare-item__price">
                                                <div class="compare-item__price-current">198 000 ₽</div>
                                                <div class="compare-item__row">
                                                    <button type="button" class="btn-link btn-link-sm text-nowrap">
                                                        <i>
                                                            <svg class="ico-svg" viewBox="0 0 15 14" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#discount" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                        <span>Получить скидку</span>
                                                    </button>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="compare-item__buttons">
                                            <div class="item-cart item-cart--xs" data-cart>
                                                <div class="item-cart__button">
                                                    <button type="button" class="btn btn-outline btn-xs" data-cart-add>
                                                        <span>В корзину</span>
                                                    </button>
                                                </div>
                                                <div class="item-cart__added">
                                                    <div class="item-cart__quantity">
                                                        <div class="quantity">
                                                            <button type="button" class="quantity__button quantity__button--minus" data-cart-change="minus"></button>
                                                            <div class="quantity__field">
                                                                <input type="number" class="quantity__input" min="0" max="99" value="0" data-cart-quantity>
                                                            </div>
                                                            <button type="button" class="quantity__button quantity__button--plus" data-cart-change="plus"></button>
                                                        </div>
                                                    </div>
                                                    <button type="button" class="btn-cart">
                                                        <i>
                                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#icon-cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                    </button>
                                                </div>
                                            </div>
                                            <button type="button" class="btn btn-xs btn-primary">Купить</button>
                                        </div>
                                    </div><!-- .compare-item -->
                                </div>
                                <div class="compare-header__item">
                                    <div class="compare-item">
                                        <button type="button" class="compare-item__remove">
                                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#times" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </button>
                                        <div class="compare-item__title">
                                            <a href="#">Компрессор DALGAKIRAN DBK-10 (O) 13 бар</a>
                                        </div>
                                        <div class="compare-item__info">
                                            <div class="compare-item__article">Арт. 32590</div>
                                            <div class="compare-item__availability valid">В наличии</div>
                                            <div class="d-flex flex-glow-1 justify-content-end">
                                                <div class="compare-item__favorite">
                                                    <button type="button" class="btn-add btn-add--favorite" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                                                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </button>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="compare-item__content">
                                            <div class="compare-item__media">
                                                <div class="swiper" data-compare-media>
                                                    <div class="swiper-wrapper">
                                                        <div class="swiper-slide">
                                                            <div class="compare-item__image">
                                                                <img src="img/content/compare_item__03.png" class="img-cover" alt="">
                                                            </div>
                                                        </div>
                                                        <div class="swiper-slide">
                                                            <div class="compare-item__image">
                                                                <img src="img/content/compare_item__03.png" class="img-cover" alt="">
                                                            </div>
                                                        </div>
                                                        <div class="swiper-slide">
                                                            <div class="compare-item__image">
                                                                <img src="img/content/compare_item__03.png" class="img-cover" alt="">
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="swiper-pagination" data-compare-media-pagination></div>
                                                </div>
                                            </div>
                                            <div class="compare-item__price">
                                                <div class="compare-item__price-current">18 990 ₽</div>
                                                <div class="compare-item__row">
                                                    <div class="compare-item__price-old">26 900 ₽</div>
                                                    <div class="compare-item__discount">-4 810</div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="compare-item__buttons">
                                            <div class="item-cart item-cart--xs" data-cart>
                                                <div class="item-cart__button">
                                                    <button type="button" class="btn btn-outline btn-xs" data-cart-add>
                                                        <span>В корзину</span>
                                                    </button>
                                                </div>
                                                <div class="item-cart__added">
                                                    <div class="item-cart__quantity">
                                                        <div class="quantity">
                                                            <button type="button" class="quantity__button quantity__button--minus" data-cart-change="minus"></button>
                                                            <div class="quantity__field">
                                                                <input type="number" class="quantity__input" min="0" max="99" value="0" data-cart-quantity>
                                                            </div>
                                                            <button type="button" class="quantity__button quantity__button--plus" data-cart-change="plus"></button>
                                                        </div>
                                                    </div>
                                                    <button type="button" class="btn-cart">
                                                        <i>
                                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#icon-cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                    </button>
                                                </div>
                                            </div>
                                            <button type="button" class="btn btn-xs btn-primary">Купить</button>
                                        </div>
                                    </div><!-- .compare-item -->
                                </div>
                            </div>
                        </div>
                        <div class="compare-header__control compare-header__control--prev">
                            <button type="button" class="btn-control" disabled>
                                <svg class="ico-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#control_prev" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </button>
                        </div>
                        <div class="compare-header__control compare-header__control--next">
                            <button type="button" class="btn-control">
                                <svg class="ico-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#control_next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </button>
                        </div>
                    </div>
                </div>
            </div><!-- .compare-header -->
            <div class="compare-header compare-header--fixed" data-compare-header>
                <div class="compare-header__container">
                    <div class="compare-header__about">
                        <div class="compare-header__logo">
                            <img src="img/header_logo.svg" class="img-fluid" alt="">
                        </div>
                        <div class="compare-header__text">
                            Компрессорное оборудование<br>
                            Сервисное сопровождение<br>
                            Технические решения
                        </div>
                    </div>
                    <div class="compare-header__switcher">
                        <div class="compare-switchers">
                            <div class="compare-switchers__item">
                                <label class="switch">
                                    <input type="checkbox" class="switch__input" name="switcher" data-differences-show>
                                    <i class="switch__item"></i>
                                    <span class="switch__text">Показать различия</span>
                                </label>
                            </div>
                            <div class="compare-switchers__item">
                                <label class="switch">
                                    <input type="checkbox" class="switch__input" name="switcher" data-differences-only>
                                    <i class="switch__item"></i>
                                    <span class="switch__text">Только различия</span>
                                </label>
                            </div>
                            <div class="compare-switchers__item">
                                <button type="button" class="btn-link text-nowrap">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>Очистить категорию</span>
                                </button>
                            </div>
                        </div>
                    </div>
                    <div class="compare-header__main">
                        <div class="compare-header__wrapper">
                            <div class="compare-header__row">
                                <div class="compare-header__item">
                                    <div class="compare-item">
                                        <button type="button" class="compare-item__remove">
                                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#times" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </button>
                                        <div class="compare-item__title">
                                            <a href="#">Компрессор DALGAKIRAN DBK-10 (O) 13 бар</a>
                                        </div>
                                        <div class="compare-item__info">
                                            <div class="compare-item__article">Арт. 32590</div>
                                            <div class="compare-item__availability valid">В наличии</div>
                                            <div class="d-flex flex-glow-1 justify-content-end">
                                                <div class="compare-item__favorite">
                                                    <button type="button" class="btn-add btn-add--favorite" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                                                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </button>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="compare-item__content">
                                            <div class="compare-item__image">
                                                <img src="img/content/compare_item__01.png" class="img-cover" alt="">
                                            </div>
                                            <div class="compare-item__price">
                                                <div class="compare-item__price-current">100 990 ₽</div>
                                                <div class="compare-item__row">
                                                    <div class="compare-item__price-old">26 900 ₽</div>
                                                    <div class="compare-item__discount">-4 810</div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="compare-item__buttons">
                                            <div class="item-cart item-cart--xs" data-cart>
                                                <div class="item-cart__button">
                                                    <button type="button" class="btn btn-outline btn-xs" data-cart-add>
                                                        <span>В корзину</span>
                                                    </button>
                                                </div>
                                                <div class="item-cart__added">
                                                    <div class="item-cart__quantity">
                                                        <div class="quantity">
                                                            <button type="button" class="quantity__button quantity__button--minus" data-cart-change="minus"></button>
                                                            <div class="quantity__field">
                                                                <input type="number" class="quantity__input" min="0" max="99" value="0" data-cart-quantity>
                                                            </div>
                                                            <button type="button" class="quantity__button quantity__button--plus" data-cart-change="plus"></button>
                                                        </div>
                                                    </div>
                                                    <button type="button" class="btn-cart">
                                                        <i>
                                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#icon-cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                    </button>
                                                </div>
                                            </div>
                                            <button type="button" class="btn btn-xs btn-primary">Купить</button>
                                        </div>
                                    </div><!-- .compare-item -->
                                </div>
                                <div class="compare-header__item">
                                    <div class="compare-item">
                                        <button type="button" class="compare-item__remove">
                                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#times" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </button>
                                        <div class="compare-item__title">
                                            <a href="#">Воздушный дожимной компрессор DALGAKIRAN DBK-10 (O) 13 бар дожимной компрессор DALGAKIRAN DBK-10 (O) 13 бар</a>
                                        </div>
                                        <div class="compare-item__info">
                                            <div class="compare-item__article">Арт. 32590</div>
                                            <div class="compare-item__availability valid">В наличии</div>
                                            <div class="d-flex flex-glow-1 justify-content-end">
                                                <div class="compare-item__favorite">
                                                    <button type="button" class="btn-add btn-add--favorite" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                                                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </button>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="compare-item__content">
                                            <div class="compare-item__image">
                                                <img src="img/content/compare_item__02.png" class="img-cover" alt="">
                                            </div>
                                            <div class="compare-item__price">
                                                <div class="compare-item__price-current">198 000 ₽</div>
                                                <div class="compare-item__row">
                                                    <button type="button" class="btn-link btn-link-sm text-nowrap">
                                                        <i>
                                                            <svg class="ico-svg" viewBox="0 0 15 14" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#discount" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                        <span>Получить скидку</span>
                                                    </button>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="compare-item__buttons">
                                            <div class="item-cart item-cart--xs" data-cart>
                                                <div class="item-cart__button">
                                                    <button type="button" class="btn btn-outline btn-xs" data-cart-add>
                                                        <span>В корзину</span>
                                                    </button>
                                                </div>
                                                <div class="item-cart__added">
                                                    <div class="item-cart__quantity">
                                                        <div class="quantity">
                                                            <button type="button" class="quantity__button quantity__button--minus" data-cart-change="minus"></button>
                                                            <div class="quantity__field">
                                                                <input type="number" class="quantity__input" min="0" max="99" value="0" data-cart-quantity>
                                                            </div>
                                                            <button type="button" class="quantity__button quantity__button--plus" data-cart-change="plus"></button>
                                                        </div>
                                                    </div>
                                                    <button type="button" class="btn-cart">
                                                        <i>
                                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#icon-cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                    </button>
                                                </div>
                                            </div>
                                            <button type="button" class="btn btn-xs btn-primary">Купить</button>
                                        </div>
                                    </div><!-- .compare-item -->
                                </div>
                                <div class="compare-header__item">
                                    <div class="compare-item">
                                        <button type="button" class="compare-item__remove">
                                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#times" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </button>
                                        <div class="compare-item__title">
                                            <a href="#">Компрессор DALGAKIRAN DBK-10 (O) 13 бар</a>
                                        </div>
                                        <div class="compare-item__info">
                                            <div class="compare-item__article">Арт. 32590</div>
                                            <div class="compare-item__availability valid">В наличии</div>
                                            <div class="d-flex flex-glow-1 justify-content-end">
                                                <div class="compare-item__favorite">
                                                    <button type="button" class="btn-add btn-add--favorite" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                                                        <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </button>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="compare-item__content">
                                            <div class="compare-item__image">
                                                <img src="img/content/compare_item__03.png" class="img-cover" alt="">
                                            </div>
                                            <div class="compare-item__price">
                                                <div class="compare-item__price-current">18 990 ₽</div>
                                                <div class="compare-item__row">
                                                    <div class="compare-item__price-old">26 900 ₽</div>
                                                    <div class="compare-item__discount">-4 810</div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="compare-item__buttons">
                                            <div class="item-cart item-cart--xs" data-cart>
                                                <div class="item-cart__button">
                                                    <button type="button" class="btn btn-outline btn-xs" data-cart-add>
                                                        <span>В корзину</span>
                                                    </button>
                                                </div>
                                                <div class="item-cart__added">
                                                    <div class="item-cart__quantity">
                                                        <div class="quantity">
                                                            <button type="button" class="quantity__button quantity__button--minus" data-cart-change="minus"></button>
                                                            <div class="quantity__field">
                                                                <input type="number" class="quantity__input" min="0" max="99" value="0" data-cart-quantity>
                                                            </div>
                                                            <button type="button" class="quantity__button quantity__button--plus" data-cart-change="plus"></button>
                                                        </div>
                                                    </div>
                                                    <button type="button" class="btn-cart">
                                                        <i>
                                                            <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#icon-cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                    </button>
                                                </div>
                                            </div>
                                            <button type="button" class="btn btn-xs btn-primary">Купить</button>
                                        </div>
                                    </div><!-- .compare-item -->
                                </div>
                            </div>
                        </div>
                        <div class="compare-header__control compare-header__control--prev">
                            <button type="button" class="btn-control" disabled>
                                <svg class="ico-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#control_prev" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </button>
                        </div>
                        <div class="compare-header__control compare-header__control--next">
                            <button type="button" class="btn-control">
                                <svg class="ico-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#control_next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </button>
                        </div>
                    </div>
                </div>
            </div><!-- .compare-header -->

            <div class="compare__body" data-compare-body>
                <div class="compare__group">
                    <div class="compare__title">Технические характеристики</div>
                    <div class="compare__main">
                        <div class="compare__row">
                            <div class="compare__label">Вид компрессора</div>
                            <div class="compare__col">поршневой</div>
                            <div class="compare__col">поршневой</div>
                            <div class="compare__col">поршневой</div>
                        </div><!-- .compare__row -->
                        <div class="compare__row compare-different">
                            <div class="compare__label">Производительность</div>
                            <div class="compare__col">поршневой</div>
                            <div class="compare__col">поршневой</div>
                            <div class="compare__col">поршневой</div>
                        </div><!-- .compare__row -->
                        <div class="compare__row">
                            <div class="compare__label">Максимальное давление</div>
                            <div class="compare__col">320 л/мин</div>
                            <div class="compare__col">320 л/мин</div>
                            <div class="compare__col">320 л/мин</div>
                        </div><!-- .compare__row -->
                        <div class="compare__row">
                            <div class="compare__label">Мощность двигателя</div>
                            <div class="compare__col">10 атм</div>
                            <div class="compare__col">10 атм</div>
                            <div class="compare__col">10 атм</div>
                        </div><!-- .compare__row -->
                        <div class="compare__row compare-different">
                            <div class="compare__label">Питание</div>
                            <div class="compare__col">2.2 кВт</div>
                            <div class="compare__col">2.2 кВт</div>
                            <div class="compare__col">2.2 кВт</div>
                        </div><!-- .compare__row -->
                        <div class="compare__row">
                            <div class="compare__label">Исполнение</div>
                            <div class="compare__col">поршневой</div>
                            <div class="compare__col">поршневой</div>
                            <div class="compare__col">поршневой</div>
                        </div><!-- .compare__row -->
                        <div class="compare__row">
                            <div class="compare__label">С осушителем</div>
                            <div class="compare__col">
                                <div class="icon-ok"></div>
                            </div>
                            <div class="compare__col">
                                <div class="icon-ok"></div>
                            </div>
                            <div class="compare__col">
                                <div class="icon-ok"></div>
                            </div>
                        </div><!-- .compare__row -->
                        <div class="compare__row compare-different">
                            <div class="compare__label">Безмасляный</div>
                            <div class="compare__col">—</div>
                            <div class="compare__col">—</div>
                            <div class="compare__col">—</div>
                        </div><!-- .compare__row -->
                        <div class="compare__row">
                            <div class="compare__label">Тип привода</div>
                            <div class="compare__col">поршневой</div>
                            <div class="compare__col">поршневой</div>
                            <div class="compare__col">поршневой</div>
                        </div><!-- .compare__row -->
                        <div class="compare__row">
                            <div class="compare__label">Наличие частотного преобразователя</div>
                            <div class="compare__col">—</div>
                            <div class="compare__col">—</div>
                            <div class="compare__col">—</div>
                        </div><!-- .compare__row -->
                        <div class="compare__row compare-different">
                            <div class="compare__label">Вид компрессора</div>
                            <div class="compare__col">поршневой</div>
                            <div class="compare__col">поршневой</div>
                            <div class="compare__col">поршневой</div>
                        </div><!-- .compare__row -->
                        <div class="compare__row">
                            <div class="compare__label">Производительность</div>
                            <div class="compare__col">поршневой</div>
                            <div class="compare__col">поршневой</div>
                            <div class="compare__col">поршневой</div>
                        </div><!-- .compare__row -->
                    </div>
                </div>
                <div class="compare__group">
                    <div class="compare__title">Дополнительная информация</div>
                    <div class="compare__main">
                        <div class="compare__row compare-different">
                            <div class="compare__label">Количество ступеней</div>
                            <div class="compare__col">поршневой</div>
                            <div class="compare__col">поршневой</div>
                            <div class="compare__col">поршневой</div>
                        </div><!-- .compare__row -->
                        <div class="compare__row">
                            <div class="compare__label">Тип двигателя </div>
                            <div class="compare__col">поршневой</div>
                            <div class="compare__col">поршневой</div>
                            <div class="compare__col">поршневой</div>
                        </div><!-- .compare__row -->
                        <div class="compare__row">
                            <div class="compare__label">Тип охлаждения</div>
                            <div class="compare__col">320 л/мин</div>
                            <div class="compare__col">320 л/мин</div>
                            <div class="compare__col">320 л/мин</div>
                        </div><!-- .compare__row -->
                        <div class="compare__row compare-different">
                            <div class="compare__label">Мощность двигателя</div>
                            <div class="compare__col">10 атм</div>
                            <div class="compare__col">10 атм</div>
                            <div class="compare__col">10 атм</div>
                        </div><!-- .compare__row -->
                        <div class="compare__row">
                            <div class="compare__label">Количество фаз</div>
                            <div class="compare__col">2.2 кВт</div>
                            <div class="compare__col">2.2 кВт</div>
                            <div class="compare__col">2.2 кВт</div>
                        </div><!-- .compare__row -->
                        <div class="compare__row">
                            <div class="compare__label">Количество цилиндров</div>
                            <div class="compare__col">поршневой</div>
                            <div class="compare__col">поршневой</div>
                            <div class="compare__col">поршневой</div>
                        </div><!-- .compare__row -->
                        <div class="compare__row compare-different">
                            <div class="compare__label">С осушителем</div>
                            <div class="compare__col">
                                <div class="icon-ok"></div>
                            </div>
                            <div class="compare__col">
                                <div class="icon-ok"></div>
                            </div>
                            <div class="compare__col">
                                <div class="icon-ok"></div>
                            </div>
                        </div><!-- .compare__row -->
                        <div class="compare__row">
                            <div class="compare__label">Безмасляный</div>
                            <div class="compare__col">—</div>
                            <div class="compare__col">—</div>
                            <div class="compare__col">—</div>
                        </div><!-- .compare__row -->
                        <div class="compare__row">
                            <div class="compare__label">Наличие шасси</div>
                            <div class="compare__col">поршневой</div>
                            <div class="compare__col">поршневой</div>
                            <div class="compare__col">поршневой</div>
                        </div><!-- .compare__row -->
                        <div class="compare__row">
                            <div class="compare__label">Уровень шума</div>
                            <div class="compare__col">—</div>
                            <div class="compare__col">—</div>
                            <div class="compare__col">—</div>
                        </div><!-- .compare__row -->
                    </div>
                </div>
                <div class="compare__group">
                    <div class="compare__title">Габариты</div>
                    <div class="compare__main">
                        <div class="compare__row">
                            <div class="compare__label">Масса</div>
                            <div class="compare__col">55 кг</div>
                            <div class="compare__col">55 кг</div>
                            <div class="compare__col">55 кг</div>
                        </div><!-- .compare__row -->
                        <div class="compare__row">
                            <div class="compare__label">Длина</div>
                            <div class="compare__col">790 мм</div>
                            <div class="compare__col">790 мм</div>
                            <div class="compare__col">790 мм</div>
                        </div><!-- .compare__row -->
                        <div class="compare__row">
                            <div class="compare__label">Ширина</div>
                            <div class="compare__col">410 мм</div>
                            <div class="compare__col">410 мм</div>
                            <div class="compare__col">410 мм</div>
                        </div><!-- .compare__row -->
                        <div class="compare__row">
                            <div class="compare__label">Высота</div>
                            <div class="compare__col"><950 мм</div>
                            <div class="compare__col">950 мм</div>
                            <div class="compare__col"><950 мм</div>
                        </div><!-- .compare__row -->
                    </div>
                </div>
                <div class="compare__group">
                    <div class="compare__title">О товаре</div>
                    <div class="compare__main">
                        <div class="compare__row">
                            <div class="compare__label">Бренд</div>
                            <div class="compare__col">DALGAKIRAN</div>
                            <div class="compare__col">DALGAKIRAN</div>
                            <div class="compare__col">DALGAKIRAN</div>
                        </div><!-- .compare__row -->
                        <div class="compare__row">
                            <div class="compare__label">Страна производитель</div>
                            <div class="compare__col">Италия</div>
                            <div class="compare__col">Италия</div>
                            <div class="compare__col">Италия</div>
                        </div><!-- .compare__row -->
                        <div class="compare__row">
                            <div class="compare__label">Срок гарантии</div>
                            <div class="compare__col">12 мес</div>
                            <div class="compare__col">12 мес</div>
                            <div class="compare__col">12 мес</div>
                        </div><!-- .compare__row -->
                        <div class="compare__row">
                            <div class="compare__label">Гарантия производителя</div>
                            <div class="compare__col">
                                <div class="icon-ok"></div>
                            </div>
                            <div class="compare__col">
                                <div class="icon-ok"></div>
                            </div>
                            <div class="compare__col">
                                <div class="icon-ok"></div>
                            </div>
                        </div><!-- .compare__row -->
                    </div>
                </div>
            </div>
        </div>

    </div><!-- .section -->


    <div class="section">
        <h3 class="section-heading">Получить консультацию</h3>
        <div class="section__body">
            <form>
                <div class="row row-gap-14">
                    <div class="col-12 col-lg-6 d-flex flex-direction-column row-gap-14">
                        <div>
                            <div class="form-label">Ваше имя <span class="color-red">*</span>
                            </div>
                            <label class="field">
                                <input type="text" name="name" placeholder="">
                                <span class="field__error">Неправильно введено Ваше имя</span>
                            </label>
                            <div class="field-hint">Будем знать, как к вам обращаться</div>
                        </div>
                        <div>
                            <div class="form-label">Телефон <span class="color-red">*</span></div>
                            <div class="field field--phone" data-phone>
                                <input type="text" name="phone" placeholder="" data-phone-value data-mask="+{7} (000) 000-00-00" inputmode="numeric">
                                <span class="field__error">Укажите Ваш телефон</span>
                                <div class="code-switcher" data-phone-code>
                                    <div class="code-switcher__button" data-phone-button>
                                        <div class="code-switcher__arrow">
                                            <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="code-switcher__flag" data-phone-flag>
                                            <img src="img/flag_rus.svg" class="img-cover" alt="">
                                        </div>
                                    </div><!-- .code-switcher__button -->
                                    <div class="code-switcher__dropdown" data-phone-dropdown>
                                        <div class="code-switcher__item active" data-phone-item="ru">
                                            <i>
                                                <img src="img/flag_rus.svg" class="img-fluid" alt="">
                                            </i>
                                            <span>Россия</span>
                                        </div>
                                        <div class="code-switcher__item" data-phone-item="be">
                                            <i>
                                                <img src="img/flag_bel.svg" class="img-fluid" alt="">
                                            </i>
                                            <span>Белоруссия</span>
                                        </div>
                                        <div class="code-switcher__item" data-phone-item="kz">
                                            <i>
                                                <img src="img/flag_kz.svg" class="img-fluid" alt="">
                                            </i>
                                            <span>Казахстан</span>
                                        </div>
                                    </div>

                                </div><!-- .code-switcher -->
                            </div>
                            <div class="field-hint">Позвоним и ответим на все вопросы</div>
                        </div>
                    </div>
                    <div class="col-12 col-lg-6 d-flex flex-direction-column">
                        <div class="form-label">Комментарий</div>
                        <label class="field flex-glow-1">
                            <textarea name="message" rows="4" data-dynamic></textarea>
                        </label>
                        <div class="field-hint d-none d-lg-block"></div>
                    </div>
                    <div class="col-12">
                        <div class="form-footer">
                            <div class="form-note">
                                <label class="checkbox">
                                    <input type="checkbox" name="check" class="checkbox__input">
                                    <span class="checkbox__label color-gray-40">
                                        Подтверждая отправку формы нажатием на кнопку, я даю свое согласие на обработку моих персональных данных, в соответствии с Федеральным законом от 27.07.2006 года №152-ФЗ «О персональных данных», на условиях и для целей, определенных в <a
                                            href="#">Согласии на обработку персональных данных</a>
                                    </span>
                                </label>
                            </div>
                            <button type="submit" class="btn btn-primary">
                                <span>Отправить</span>
                            </button>
                        </div>
                    </div>
                </div>
            </form>
        </div>
    </div>

{% endblock %}

{% block breadcrumb %}
    <ul class="breadcrumb">
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Главная</a>
        </li>
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Корзина</a>
        </li>
    </ul>
{% endblock %}

